//Ex1_2.cpp
#include "iostream.h" 
int add(int x, int y) // 定义 add() 函数，求两个数之和 
{ int z; // 说明 z 为 int 类型的变量 
  z=x+y; // 将 x+y 的值赋值给 z 
  return z; // 结束 add() 函数的执行，并将 z 的值返回给主函数 
} 

void main( ) // 定义主函数 
{ int a, b, c; // 说明 a 、 b 、 c 为 int 类型的变量 
  cin>>a>>b; // 从键盘输入两个数据送到 a 和 b 中 
  c=add(a,b) ; // 调用 add() 函数，计算 a+b ，并把结果赋给 c 
  cout<<c<<endl; // 先输出 c 的值，再输出换行符 
}
